Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 16:01:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return manasa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manasa Bot:  Hi Manasa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524507565            07:51 PM, 24th Jun                     manasa                    Ok           07:51 PM, 24th Jun                   Hamza                   Hi Manasa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:52 PM, 24th Jun                     manasa                    Hi. This is for order 9668972134           07:52 PM, 24th Jun                     manasa                    I’m unable to return the black floral pink top. I’m not getting the option to select it while doing return           07:53 PM, 24th Jun                     manasa                             07:53 PM, 24th Jun                     manasa                    I want to return only that one too because size is too big           07:54 PM, 24th Jun                     manasa                    Top*           07:54 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:56 PM, 24th Jun                     manasa                    Ok           07:56 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:57 PM, 24th Jun                   Hamza                   We have created a return requst for the item           07:57 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:57 PM, 24th Jun                     manasa                    Ok Thank you . Have a good day           07:57 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762869